<Project Sdk="Microsoft.NET.Sdk">
  
  <PropertyGroup>
    <TargetFrameworks>net8.0-windows</TargetFrameworks>
    <LangVersion>latest</LangVersion>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>annotations</Nullable>
    <UseWindowsForms>true</UseWindowsForms>
  </PropertyGroup>
  
  <PropertyGroup>
    <Version>2.10.7</Version>
    <GenerateDocumentationFile>True</GenerateDocumentationFile>
  </PropertyGroup>
  
  <ItemGroup>
    <PackageReference Include="Lib.Harmony" Version="2.3.6">
      <PrivateAssets>all</PrivateAssets>
    </PackageReference>
    <PackageReference Include="Telerik.UI.for.WinForms.AllControls" Version="2024.2.514">
      <PrivateAssets>all</PrivateAssets>
    </PackageReference>
  </ItemGroup>
  
  <ItemGroup>
    <ProjectReference Include="..\Pilz.UI\Pilz.UI.csproj" />
  </ItemGroup>
  
</Project>